---

- name: test
  hosts: all

  tasks:
    - name: 'test message'
      debug:
        msg:
          - 'this is a test of the ansible provisioner'



  roles:

    - skc-print_facts
    - { role: skc-print_os_release }
    - { role: skc-update-os }
    - { role: skc-add-users}
    - { role: skc-install-tmux }
    - { role: skc-install-emacs }
    # - { role: skc-install-docker }

    
...
